PDA

View Full Version : Quick Question...SPAM Stuff



J3
11-16-2003, 07:28 PM
While installing SpamAssassin, received following error message:

This ValueApp requires Perls ValueApp.

Any suggestions?

FZ
11-16-2003, 08:04 PM
Do you have Perl installed? It is under Site Applications > Development in your Site Manager. If it isn't installed, then you need to install it for SpamAssassin to work (since SpamAssassin is written in Perl).